@font-face {
  font-family: myFont;
  src: url("/html/Fonts/SofiaSans-VariableFont_wght.ttf");
}
@font-face {
  font-family: myFont2;
  src: url("/html/Fonts/SofiaSans-VariableFont_wght.ttf");
}


  .wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .collector{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.088);
    width: 100%;
    margin-top: 100px;
    margin-bottom: 70px;
    border-radius: 30px;
    padding-bottom: 35px;
 
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
  }
  @media (min-width: 100px) and (max-width: 600px){
    .collector{ 
      padding-left: 0px;
    }
  }
  .datenschutz-div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    margin-top:40px;
    
    width: 70%;
  }
  .datenschutz-div h1{
    color: rgb(255, 255, 255);
    font-size: 3.4rem;
    font-family:myFont;
  }
    .datenschutz-div h2{
      color: rgb(255, 255, 255);
      font-size: 2rem;
      font-family:myFont;
    }
  .datenschutz-div img{
    width: 70%;
    margin-bottom: 25px;
  }
  .datenschutz-div p{
    font-size: 1.25rem;
    font-family: myFont2;
    color: white;
    
  }
  @media (min-width: 100px) and (max-width: 600px){
    .datenschutz-div h1{
      color: rgb(255, 255, 255);
      font-size: 2rem;
    }
    .datenschutz-div p{
      font-size: 0.7rem;
    }
  }
